# msg Alias for privmsg
Usage
    msg [-q] <target> <text>
Description
Sends a private message to the specified <target>. <target> may be any PRIVMSG target allowed by the underlying IRC protocol (see RFC1459). This is really similar to privmsg but also outputs the message locally (unless the [-q] switch is used). This command is connection dependant.
Switches
-q | --quiet
Do not print any output
Syntax Specification
    msg [-q] <target:string> <text:string>

Index, Commands

KVIrc 3.4.0 Documentation
Generated by root at Mon Dec 22 00:58:26 2008